{
  "name": "crispy-succotash-e2e",
  "scripts": {
    "init-project": "npm ci && git submodule sync --recursive && git submodule update --init --recursive --remote",
    "start-services": "docker-compose -f crispy-succotash/docker-compose.yml --env-file .env up -d --build",
    "stop-services": "docker-compose -f crispy-succotash/docker-compose.yml down",
    "resetenv": "npm run stop-services && rm -rf crispy-succotash/tmp && npm run start-services",
    "cy:open": "npx cypress open",
    "cy:run:docker": "docker-compose -f cypress.yml --env-file .env up --abort-on-container-exit --exit-code-from cypress",
    "cy:run": "cypress run --headed",
    "cy:run:headless": "cypress run --headless",
    "cy:lint": "eslint cypress",
    "cy:lint:fix": "eslint cypress --fix"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.16.0",
    "cypress": "8.7.0",
    "eslint": "8.1.0",
    "eslint-config-prettier": "8.3.0",
    "eslint-plugin-cypress": "2.12.1",
    "eslint-plugin-prettier": "3.4.0"
  }
}
